<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="lib" path="lib/docx4j-3.2.1.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jaxb-xmldsig-core-1.0.0.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jaxb-xslfo-1.0.1.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/log4j-1.2.17.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/serializer.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/slf4j-api-1.7.12.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/slf4j-log4j12-1.7.12.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/xalan.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/xercesImpl.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
